RubyGems Navigation menu

stormpath-rails 0.4.4

Stormpath Rails integration

Gemfile
          gem 'stormpath-rails', '~> 0.4.4'
  
  
  
  
  
  
  

install
          gem install stormpath-rails
  
  
  
  
  
  
  

Total downloads 7,660

For this version 749

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0.beta.2 - August 13, 2013 (13.5 KB)
  2. 1.0.0.beta - June 13, 2013 (13.5 KB)
  3. 0.4.4 - February 14, 2013 (9.5 KB)
  4. 0.4.3 - February 11, 2013 (9 KB)
  5. 0.4.2 - February 11, 2013 (9 KB)
Show all versions (13 total)